Bug 835950 - 3.1 - vdsm requires rsyslog or it will fail to run
3.1 - vdsm requires rsyslog or it will fail to run
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Douglas Schilling Landgraf
Haim
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 11:49 EDT by Dafna Ron
Modified: 2014-01-12 19:52 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 09:55:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-06-27 11:49:44 EDT
Description of problem:

vdsm fails to run if we do not have rsyslog installed. 

Version-Release number of selected component (if applicable):

vdsm-4.10.0-0.92.gitd2067b5.el6.x86_64

How reproducible:



Steps to Reproduce:
1. run vdsm without rsyslog
2.
3.
  
Actual results:
 
vdsm will fail to run

Expected results:

we should create dependency during vdsm install

Additional info:

Note You need to log in before you can comment on or make changes to this bug.